<?xml version="1.0" encoding="UTF-8"?>
<validation xmlns="http://evsobjects.gazelle.ihe.net/">
    <validationService xmlns="http://evsobjects.gazelle.ihe.net/" name="{{{service}}}" validator="{{{validator}}}"/>{{#objects}}
    <object xmlns="http://evsobjects.gazelle.ihe.net/"{{#role}} role="{{role}}"{{/role}}{{#ref}} ref="{{ref}}"/>{{/ref}}{{#content}} originalFileName="{{{fileName}}}">
        <content>{{{content}}}</content>
    </object>{{/content}}{{/objects}}
</validation>